Subject: Re: bug#40339: [PATCH] system: tests: Add a Btrfs RAID system test.
From: Maxim Cournoyer <[email-masked]>
To: Christopher Baines <[email-masked]>
Cc: [email-masked]
Date: Wed, 27 Jan 2021 11:39:31 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Chris,

Christopher Baines <[email-masked]> writes:

> Maxim Cournoyer <[email-masked]> writes:
>
>> Hello Guix!
>>
>> This adds a system test validating that installing on a Btrfs RAID0
>> array works (and indeed, it does, without anything new to code -- how
>> refreshing :-)).
>
> Hey,
>
> I tried running this, and it passes. I haven't looked through it in
> detail, but it seems good to merge.

Thanks for the report.  I've now done so with commit 886302fcf7.

Closing,

Maxim